@media (max-width:900px){
  .nt94obsvwy .jwd6k6ols7hk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .em94uzzbgo8{justify-content:flex-start}
  .wxzxkzmw3b,.vkos9l0fq,.bfxhut5,.weho43fel64,.jobzlh7m7mr{grid-template-columns:1fr!important}
  .k7j9ju1ia{display:block!important;transform:none!important}
  .aybarm24ivjo .bfxhut5{grid-template-columns:1fr}
  .djnk9cgwn1ilj h2{font-size:34px}
}
@media (max-width:560px){
  .jwd6k6ols7hk{width:min(100% - 24px,1180px)}
  .wxzxkzmw3b{padding:18px}
  .jzzakyxegi1{padding:6px 7px;font-size:13px}
  .g56atre,.k7j9ju1ia,.gpctm3ax,.foa8wfgg,.byybmjbv,.e2doja8{padding:16px}
}
